.rcItalic{
	float:left;
	display:inline;
	width:100%;
	font-style:italic;
	color:#F00;
	text-align:center;
	font-weight:bold;	
}

#hwWrap{
	float:left;
	display:inline;
	width:645px;
		min-height:300px;
		height:auto !important;
		height:300px;
	background-image:url(../images/pageElements/dividerFeint.jpg);
	background-repeat:no-repeat;
	background-position:0% 100%;
	margin:0px 0px 30px 0px;
}

#hwDate{
	float:right;
	display:inline;
	width:645px;
	height:20px;
	text-align:right;
	color:#f03000;
	font-size:12px;
	font-style:italic;
}
#hwIndent{
	float:left;
	display:inline;
	width:570px;
	height:auto;
	margin:0px 0px 0px 80px;
}
#hwRight{
	float:right;
	display:inline;
	width:150px;
	height:auto;
	margin-left:420px;
}
#hwcentre{
	text-align:center;
}

#hwcentre2{
	text-align:center;
	line-height:20px;
}